man(1)

NAME
/titlebar

DESCRIPTION
Titlebar settings.

SYNOPSIS
/titlebar up

/titlebar down

/titlebar show|hide [encwarn|resource|tls]

ARGUMENTS

up
    Move the title bar up the screen.

down
    Move the title bar down the screen.

show tls
    Show or hide TLS indicator in the titlebar.

show encwarn
    Enable or disable the unencrypted warning message in the titlebar.

show resource
    Show or hide the current resource in the titlebar.

show name
    Show the nickname or MUC name in the titlebar.

show jid
    Show the JID in the titlebar.

EXAMPLES
/titlebar up

/titlebar show tls

/titlebar hide encwarn